Программист рассказал об уязвимостях в сети Lightning

Австралийский программист Рассел Расти написал в Твиттере, что обнаружил несколько уязвимостей в сети Lightning. Он призвал пользователей как можно скорее обновить свою версию LN, потому что уязвимости могут привести к потере средств.

Программист рассказал об уязвимостях в сети Lightning

С учетом растущих масштабов использования можно предположить, что из-за обнаруженных ошибок в работе сети могут пострадать многие держатели BTC.

Рассел отмечает, что необходимо обновить все версии до 0.7.1, ind до 0.7 и выше, а также до 0,3. Программист заявил о высоких рисках для пользователей сети и добавил, что в ближайшее время будет опубликована более подробная информация.

Ориентировочно более точные данные об уязвимостях будут представлены в течение трех недель. Lightning Network – это один из способов решения проблемы масштабирования биткоина.

LN представляет собой сеть второго уровня, ее все чаще используют при обработке транзакций из-за низких комиссий и высокой скорости платежей.

Недавно стартап представил обновление 0.7.2 для С-Lightning, одной из модификаций сети LN. Оно позволит значительно повысить пропускные способности дополнительного блокчейна биткоина.